version: 0.28.44001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: Js9mg6NtjYuT9q0DPpndMXs0fEZeZU8hciTtS51W6I8npmTowdNLJdB9aX70jLrCOtQa+HQb2kiTb2F2GGTBYg==
    size: 202629146
    blockMapSize: 211814
path: PrivacySafe-arm64.AppImage
sha512: Js9mg6NtjYuT9q0DPpndMXs0fEZeZU8hciTtS51W6I8npmTowdNLJdB9aX70jLrCOtQa+HQb2kiTb2F2GGTBYg==
releaseDate: '2026-02-15T06:11:58.716Z'
